/*Custom Styles*/
body {
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    overflow-x: hidden;
    color: #000;
}

p a:hover, a:hover   {
    text-decoration:none;
}
.inner {
    background-color: #fff;
    padding: 25px 15px 50px 15px;
    min-height: 700px;
}
.mobile-header {
    margin-top: 50px;
}
a:hover img {
    opacity: .8;
}
.internal {
    padding-top: 120px;
}
@media screen and (max-width: 767px) {
    .internal {
        padding-top: 15px !important;
    }
    .track-box {
        margin: 15px 0px;
    }
    .bottom-buttons img, .homepage-join .col-sm-3 {
        padding: 10px;
    }
 
}
@media screen and (max-width: 1151px) {
    .internal {
        padding-top: 95px;
    }
}
.sponsors-top {
    padding-right: 30px;
    display: inline-block;
    font-weight: bold;
}
.view-all {
    margin: 31px 0px 0px 15px;
    float: left;
}
.CTA {
    background-color: #1c0528;
    text-align: center;
    /* margin-top: 38px; */
    z-index:  999;
    position: relative;
    margin-top: 2%;
}
.CTA img {
    padding: 10px;
}
.cta-all-topics {
    background-color:#c9cbd8;
    color: #645a65;
    font-size: 18px;
    text-align: center;
    padding: 15px 0px;
    margin-top: 5px;
}
.cta-about {
    padding: 20px 0px;
    border-top: 3px solid #c5cded;
    border-bottom: 3px solid #c5cded;
}
.homepage-join {
    text-align: center;
}
.join-title {
    font-size: 20px;
}
/*Homepage Tracks*/
.track-box {
    color: #fff;
    padding: 15px 27px;
    text-transform: uppercase;
    font-size: 14px;
}
.tb-orange {
    background-color: #f2561d;
}
.tb-pink {
    background-color: #ee123f;
}
.tb-red {
    background-color: #b10326;
}
.tb-purple {
    background-color: #7e497e;
}
.tb-darkblue {
    background-color: #04317c;
}
.tb-blue {
    background-color: #41618d;
}
.tb-lightblue {
    background-color: #0083ca;
}
.tb-training {
    background-color: #1c0528;
    padding: 15px;
}
.tb-training img {
    margin: 2.5px 0px;
}
@media screen and (max-width: 1200px) {
    .tb-training img {
        margin: 6.5px 0px;
    }
}
@media screen and (max-width: 992px) {
    .tb-training {
        padding: 5px 15px;
    }
}
@media screen and (max-width: 768px) {
    .tb-training img{
        margin: 0px;
        padding: 10px;
        width: 265px;
    }
}
/* Programs Page */
.flush {
padding-left: 0px;
padding-right: 0px;
}
.programs-inner {
min-height: 320px;
font-weight: 600;
margin-top: 15px;
}
.programs-inner ul {
padding-top: 10px;
padding-right: 15px;
padding-left: 30px;
margin-bottom: 0px;
}
.programs-inner ul li {
padding-bottom: 5px;
}
.programs-inner img{
max-width: 100%;
width: 100%;
margin-bottom: 10px;
}
.border-grey img {
margin-top: 0px;
}
.border-orange {
border: 1px solid #f15722;
}
.border-pink {
border: 1px solid #ed1941;
}
.border-red {
border: 1px solid #af0b2a;
}
.border-purple {
border: 1px solid #7d4b7d;
}
.border-blue {
border: 1px solid #0c347b;
}
.border-navy {
border: 1px solid #43618c;
}
.border-sky {
border: 1px solid #0082c9;
}
.border-grey {
border: 1px solid #575757;
}
@media (max-width: 992px) {
.programs-inner {
  margin-top: 15px;
}
}
@media only screen and (max-width : 768px) {
  .programs-inner {
    min-height: 275px;
  }
}
@media only screen and (max-width : 480px) {
  .programs-inner {
    min-height: 235px;
  }
}
/*Sidebar*/
.social {
    text-align: center;
}
.social-icon {
    padding-right: 7px;
}
.sidebar a {
    color: #0e1422;
    text-decoration: underline;
}
.homepage-hashtag, .sidebar-hashtag {
    color: #949494;
}
.homepage-hashtag {
    padding-top: 7px;
    text-align: center;
}
.sidebar-hashtag {
    color: #7f7f7f;
    font-size: 14px; 
    margin: 7px 0px;
    text-align: center;
}
.sidebar-item {
    padding: 15px 0px 0px 0px;
    font-weight: bold;
    text-align: center;
}
.sidebar-nav-header {
    font-size: 16px;
}
.homepage-sponsors {
    padding: 5px 0px 0px 0px;
}
.homepage-sponsors img{
    padding-right: 10px;
}
.homepage-sponsors-top {
    padding-bottom: 10px;
    border-bottom: 2px solid #a4a4a4;
}
.quicklinks {
    text-align: center;
}
.premier-sponsors {
    font-size: 16px;
}.homepage-social {
    float: right;
}
@media screen and (max-width: 992px) {
    .homepage-sponsors-top {
        text-align: center;
    }
    .social {
        text-align: center;
        display: inline-block;
        float: none;
        margin: 0 auto;
        padding-top: 10px;
    }
    .homepage-social {
        text-align: center;
        margin-top: 10px;
        float: initial;
    }
}

/* Navigation */ 
.navbar {
    border:  0px;
}   
.navWrapper {
    width: 100%;
    margin: 0 auto;
    color: #fff;
    position: fixed;
    z-index: 999;
    background: #0e1422; 
    height: 41px;
}
.navbar-fixed-top {
    background: #e9e1ed;
}
img.logo {
    float: left;
    padding: 23px 5px 5px 20px;
}
.toggleMenu {
    display:  none;
    color: #fff;
    float:right;
}
#nav {
  list-style: none;
  *zoom: 1;
  padding: 0px;
  float: right;
  margin-bottom: 0px;
  margin-right: 30px;
}
#nav a {
    padding: 10px 15px;
    color:#000;
}
#nav a:hover {
    display: block;
    background: #da3940;
    color: #fff;
}
#nav li {
    position: relative;
    list-style-type: none;
}
#nav > li {
    float: left;
}
#nav > li > a {
    display: block;
    line-height: 70px;
}
#nav > li.hover > ul {
    left: 0;
}
#nav li li.hover ul {
    left: 100%;
    top: 0;
}
#nav li li a {
    display: block;
    background: #da3940;
    position: relative;
    color: #fff;
    z-index:5000;
    border-top: 1px solid #fff;
}
#nav li li a:hover {
    display: block;
    background: #e9e1ed;
    color: #000;
}
ul#nav li:last-child{   
    background-color: #da3940; /* Old browsers */
    display: block;
    *zoom: 1;
}
ul#nav li:last-child a{
  color: #fff;
}
ul#nav li li:last-child a:hover{
  color: #000; 
}
#nav li  ul {
   position: absolute;
   left: -9999px;
   padding-left: 0px;
}
#nav ul {
    list-style: none;
    width: 200px;
}
@media screen and (max-width: 767px) { 
    .toggleMenu {
        float:right;
        padding: 12px 15px;
    }
    img.logo {
        display: none;
    }        
}
@media screen and (max-width: 1167px) {
    #navContainer {
        height:35px;
        text-transform: uppercase;
        width: 100%;
        position: relative;
        top: 0px;
    }
    .navWrapper  {
        width: 100%;
        position: fixed;
        height: auto;
        top: 0px;
    }
    #nav > li {
        float: none;
        border-bottom: 1px solid #fff;
    }
    #nav > li.hover > ul , #nav li li.hover ul {
        position: static;
    }
    #nav li li a {
        background-color: #da3940;
        width: 100% !important;
        padding-left:40px;
    }
    ul#nav {
        width: 100%;
    }
}

/*Menu Resize*/
@media screen and (min-width: 1167px) {
    header >  a, img, li{
        transition: all 1s;
        -moz-transition: all 1s; /* Firefox 4 */
        -webkit-transition: all 1s; /* Safari and Chrome */
        -o-transition: all 1s; /* Opera */
    }
    /* Sizes for the smaller menu */
    header.large{ 
        max-height: 20px; 
        padding-top: 10px;
    }
    header.large #nav > li > a{ 
      line-height: 30px;
    }           
}
/*Toggle Nav*/
@media (max-width: 1167px) {
    #KeyConferences {
        display: none;
    }
    .navbar.navbar-fixed-top::before {
        float: none !important;
    }
    #nav {
        float: left;
        width: 100%;
    }
    #nav > li > a {
        display: block;
        line-height: normal;
    }
    #nav li ul {
        width: 100%;
        padding-left: 0px;
    }
    #nav > li {
        float: none;
        border-bottom: 1px solid #da3940;
    }
    #nav ul {
        display: block;
        width: 100%;
    }
    #nav > li.hover > ul , #nav li li.hover ul {
        position: static;
    }
}
/* Sizes for the bigger menu */
@media screen and (min-width: 1167px) {
    header.small {
        padding-top: 20px;
    }
    header.small img {
        margin: 5px 0px 10px 10px;
    }

    /* Sizes for the smaller menu */
    header.large { 
        max-height: 20px; 
        padding-top: 10px;
    }
    header.large img { 
        margin-top: -10px; 
        height: 60px;
        padding-top: 20px;
        opacity: .0;
    }
    header.large #nav > li > a{ 
      line-height: 30px;

    }
}
@media screen and (min-width: 768px) {
    .toggleMenu {
        padding: 25px 10px;
    }
}
/* Tracknav */
.tracknav a {
    display: block;
    height: 40px;
    float: left;
    background-color: #32A2D2;
    text-align: center;
    margin: 5px;
    padding: 10px 10px 10px 10px;
    font-weight: 400;
    font-size: 13px;
    color: #ffffff;
    min-width: 120px;
}
.tracknav a:hover {
   color: #ffffff;
   background-color: #2e8fb9;
   display: block;
}

/*CMS text Styles*/
.internal h1 {
    margin: 0px;
    padding:0px;
    line-height: 1.2em;
    font-size: 32px;
    color: #555;
}
.internal h2 {
   margin: 0px;
   padding:0px;
   line-height: 1.2em;
   font-size: 24px;
   color: #555;
}

.internal h3 {
    margin: 7px 0 0 0;
    padding:0px;
    line-height: 1.2em;
    font-size:14px;

}
.internal h4 {
    margin: 0px;
    padding: 0px 0px 20px 0px;
    line-height: 1.2em;
}
.sectionTitle {
    color:#ff9900;
    font-family: "Roboto",sans-serif;
    font-size:16px;
    font-weight:700;
    margin: 0 0 8px;
    text-transform:uppercase;
}
.sectionTitle a {
    color: #000;
}
p {
    margin: 0 0 10px;
}
p.view-all-right {
    color:#000000;
    font-size:16px;
    font-family: "Roboto",sans-serif;
    font-weight: 700;
    line-height:22px;
    margin-bottom: 12px;
}
.pageTitle {
    font-size: 28px;
    color: #e31b23;
    line-height: 1.5;
    font-family: "Roboto",sans-serif;
}
p.Session_Shaded {
    background-color: #ddd;
    padding-left: 8px;
    font-weight: 700;
    color: inherit;
    font-family: "Roboto", Sans-Serif;
    line-height: 1.2;
    font-size: 14px;
    padding-right: 8px;
    padding-top: 3px;
    padding-bottom: 3px;
    margin: 0px;
}
p.Speaker_Shaded {
    background-color: #ddd;
    padding-left: 8px;
    color: inherit;
    font-family: "Roboto", Sans-Serif;
    line-height: 1.2;
    font-size: 14px;
    font-style: italic;
    padding-right: 8px;
    margin: 0px;
}
p.Header {
    font-family:inherit;
    margin:0 0 20px;
    line-height:1.2;
    text-align:center;
    font-size:22px;
    color:red;
    text-underline:#C0C0C0;
    text-transform:uppercase;
}

p.Date {
    font-family:inherit;
    margin:0;
    text-align:center;
    line-height:1.2;
    font-size:18px;
    color: inherit;
    font-weight:700;
}
p.Speaker {
    color: inherit;
    font-family:inherit;
    margin:0 0 5px;
    line-height:1.2;
    font-size: 14px;
    font-style:italic;
}
p.Session {
    color: inherit;
    font-family:inherit;
    margin:10px 0 1px;
    font-size: 14px;
    font-weight:700;
}
p.Abstract  {
    color: inherit;
    font-family:inherit;
    margin:0 0 20px;
    text-autospace:none;
    font-size: 14px;
    line-height:1.4;
    font-weight:300;
    font-family: "Roboto",sans-serif;
    color: #000;
}
.sc-box p.Abstract:last-child {
    margin-bottom:5px;
}
.kb-box p.Abstract:last-child {
    margin-bottom:5px;
}
p.sponsorHeadline {
    font-family:inherit;
    font-size: 16px;
    font-weight:700;
    line-height:1.2;
    margin:0 0 15px;
}
p.scTitle {
    color:#fff;
    font-family:inherit;
    font-size: 20px;
    font-weight:700;
    margin:0 0 6px;
}
p.scTitle:before {
    content: "Â»";
    font-size:30px;
    margin:0 4px 0 0;
}
p.Keynote {
    color:inherit;
    font-family:inherit;
    font-size: 14px;
    font-weight:700;
    margin:0 0 6px;
}
p.Keynote a {
    color: black;
} 
p.Keynote:before {
    content: ">";
    font-size:16px;
    margin:0 4px 0 0;
}
.noArrow:before {
    display:none;
}
p.Abstract a,p.Abstract a:active, p.Abstract a:visited {
    text-decoration:none;
    font-weight: 700;
    color: #000000;
}
p.Abstract a:hover {
    text-decoration:none;
    color: #da3940;
}
ul.Abstract   {
    font-family:inherit;
    line-height:18px;
    font-size: 14px;
    color: inherit;
}
#events ul.Abstract {
    margin:0 0 -8px 20px;
}


p.Header-OCB {
    color: #f15822;
    font-family: "Roboto", Sans-Serif;
    margin: 30px 0 20px;
    line-height: 1.2;
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
}

p.Header-PSC {
    color: #f15822;
    font-family: "Roboto", Sans-Serif;
    margin: 30px 0 20px;
    line-height: 1.2;
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
}

p.Header-MEX {
    color: #f15822;
    font-family: "Roboto", Sans-Serif;
    margin: 30px 0 20px;
    line-height: 1.2;
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
}

p.Header-BPCN {
    color: #ed1941;
    font-family: "Roboto", Sans-Serif;
    margin: 30px 0 20px;
    line-height: 1.2;
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
}

p.Header-DSP {
    color: #ed1941;
    font-family: "Roboto", Sans-Serif;
    margin: 30px 0 20px;
    line-height: 1.2;
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
}

p.Header-BSF {
    color: #ed1941;
    font-family: "Roboto", Sans-Serif;
    margin: 30px 0 20px;
    line-height: 1.2;
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
}

p.Header-PXH {
    color: #960029;
    font-family: "Roboto", Sans-Serif;
    margin: 30px 0 20px;
    line-height: 1.2;
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
}

p.Header-BCM {
    color: #960029;
    font-family: "Roboto", Sans-Serif;
    margin: 30px 0 20px;
    line-height: 1.2;
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
}

p.Header-RBL {
    color: #960029;
    font-family: "Roboto", Sans-Serif;
    margin: 30px 0 20px;
    line-height: 1.2;
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
}

p.Header-BDSF {
    color: #7d4b7c;
    font-family: "Roboto", Sans-Serif;
    margin: 30px 0 20px;
    line-height: 1.2;
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
}

p.Header-PFM {
    color: #7d4b7c;
    font-family: "Roboto", Sans-Serif;
    margin: 30px 0 20px;
    line-height: 1.2;
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
}

p.Header-STB {
    color: #7d4b7c;
    font-family: "Roboto", Sans-Serif;
    margin: 30px 0 20px;
    line-height: 1.2;
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
}

p.Header-CBC {
    color: #09347b;
    font-family: "Roboto", Sans-Serif;
    margin: 30px 0 20px;
    line-height: 1.2;
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
}

p.Header-CBP {
    color: #09347b;
    font-family: "Roboto", Sans-Serif;
    margin: 30px 0 20px;
    line-height: 1.2;
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
}

p.Header-GTH {
    color: #XXXXXX;
    font-family: "Roboto", Sans-Serif;
    margin: 30px 0 20px;
    line-height: 1.2;
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
}

p.Header-GTT {
    color: #44618b;
    font-family: "Roboto", Sans-Serif;
    margin: 30px 0 20px;
    line-height: 1.2;
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
}

p.Header-BLM {
    color: #0082c9;
    font-family: "Roboto", Sans-Serif;
    margin: 30px 0 20px;
    line-height: 1.2;
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
}





/*End CMS text Styles*/

/*Anchor tag adjustment*/
:target:before {
content:"";
display:block;
height:90px; /* fixed header height*/
margin:-90px 0 0; /* negative fixed header height */
}

/*Queries for header*/
#video1 {
    width: 100%;
    margin-top: 67px;
}
.header-logo {
    margin-top: -200px;
    position: relative;
    display: block;
}
@media screen and (min-width: 768px) {
    .header-logo {
        margin: -16% 0px 0px 68px;
        width: 52%;
    }
}
@media screen and (min-width: 992px) {
    .header-logo {
        margin: -15% 0px 0px 98px;
        width: 50%;
    }
}
@media screen and (min-width: 1151px) {
    #video1 {
        margin-top: 40px;
    }
    .header-logo {
        margin: -15.5% 0px 0px 121px;
        width: 50%;
    }
}
@media screen and (min-width: 1400px) {
    .header-logo {
        margin: -15% 0px 0px 110px;
    }
}
@media screen and (min-width: 1550px) {
    .header-logo {
        margin: -15.5% 0px 0px 175px;
    }
}
@media screen and (min-width: 1800px) {
    .header-logo {
        margin: -15% 0px 0px 265px;
    }
}

/*Marquee Scroller*/
.sponsor-marquee {
   display: none;
   border-top: 3px solid #666;
   border-bottom: 3px solid #666;
}
.sponsor-marquee img {
   padding: 10px;
}
.sponsor-marquee a, sponsor-marquee a:hover {
   text-decoration: none;
}
.str_wrap {
   height: 70px;
   overflow:hidden;
   zoom:1;
   width:100%;
   font-size:12px;
   line-height:16px;
   position:relative;
   -moz-user-select: none;
   -khtml-user-select: none;
   user-select: none;  
   white-space:nowrap;
   margin: 10px 0px 20px 0px;
}
.str_move { 
   white-space:nowrap;
   position:absolute; 
   top:0; 
   left:0;
   cursor:move;
}
.str_move_clone {
   display:inline-block;
   display:inline;
   zoom:1;
   vertical-align:top;
   position:absolute; 
   left:100%;
   top:0;
}
.str_vertical .str_move_clone {
   left:0;
   top:100%;
}
.str_down .str_move_clone {
   left:0;
   bottom:100%;
}
.str_vertical .str_move,
.str_down .str_move {
   white-space:normal;
   width:100%;
}
.str_static .str_move,
.no_drag .str_move,
.noStop .str_move{
   cursor:inherit;
}
.str_wrap img {
    height: 70px;
   max-width:none !important;  
}

/*J.G. Reg styles*/
/* ----------------------------------------------------------------------- */

/*Reg*/
.CHIRegTableWrapper .standout{
        background-color:#e9e1ed;
        color:#000
        text-transform:uppercase;
        padding-top:10px;
        padding-left:10px;
        font-weight:bold;
}
/* not used */
.CHIRegTableHeader{    
        background-color:#e9e1ed;
        color:white;
}
/* table CSS for partially clear table*/
.CHIRegTableWrapperClear .standout{
        background-color:#e9e1ed;
        color:white;
        text-transform:none;
        padding:10px 10px 10px 10px;
        font-weight:bold;
}
.CHIRegTableHeaderClear{    
        background-color:#e9e1ed;
        color:#000;
}
/* Table CSS for sidebar*/
.CHIRegTableHeaderSidebar{
        background-color:#e9e1ed;
        color:#000
}
/* end */

/* Hover CSS */
.CHIRegTooltip {
        border-bottom: 1px dotted #000000; color: #000000; outline: none;
        cursor: help; text-decoration: none;
        position: relative;
}
.CHIRegTooltip span {
        margin-left: -999em;
        position: absolute;
}
.CHIRegTooltip:hover span {
        border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
        box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
        font-family: Calibri, Tahoma, Geneva, sans-serif;
        position: absolute; left: 1em; top: 2em; z-index: 99;
        margin-left: 0; width: 250px;
}
.CHIRegTooltip:hover img {
        border: 0; margin: -10px 0 0 -55px;
        float: left; position: absolute;
}
.CHIRegTooltip:hover em {
        font-family: Candara, Tahoma, Geneva, sans-serif; 
        font-size: 1.2em; 
        font-weight: bold;
        display: block; 
        padding: 0.2em 0 0.6em 0;
}
.classic { padding: 0.8em 1em;}
.customREG { padding: 0.5em 0.8em 0.8em 2em;}
* html a:hover { background: transparent; }
.classic {background: #FFFFAA; border: 1px solid #FFAD33; }
.critical { background: #FFCCAA; border: 1px solid #FF3334;}
.help { background: gainsboro; border: 1px solid cadetblue;}
.info { background: #9FDAEE; border: 1px solid #2BB0D7;}
.warning { background: #FFFFAA; border: 1px solid #FFAD33;}

.CHIRegTableHeader {
    background-color: #e9e1ed;
}
.CHIRegTableWrapper .standout{
    background-color:#e9e1ed;
    color:#000;
    text-transform:uppercase;
    padding-top:10px;
    padding-left:10px;
    font-weight:bold;
}
.CHIRegDiscountTableRows {
    background-color: #e9e1ed;
    color: #000;
}
/* not used */
.CHIRegTableHeader{    
    background-color:#e9e1ed;
    color: #000;
   
}